#yns__contact {}
.yns__contact {
    padding: 0 20px 20px 20px;
    width: 50%;
}


#yns__contact-form{border-radius: 5px;font-size: 15px;}
#yns__contact-form h2 {
    border-bottom: 1px solid #1e2530;
    color: #1e2530;
    font-family: arial;
    font-size: 17px;
    margin: 0;
    text-align: right;
    text-transform: uppercase;
}

.yns__contact-form input{box-shadow: 0 0 5px #ccc inset;}

#yns__contact-info{
    border-left: 1px solid #f7f7f7;
}


.yns__contact-txt {padding: 0 0 5px;}

.yns_contact-box {
    float: left;
    width: 100%;
}
.yns_contact-box-in{
    padding: 0px;
}

input#yns__contact-name, 
input#yns__contact-user, 
input#yns__contact-email, 
textarea#yns__contact-asunto {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    border: 0 none;
    clear: left;
    color: #bdbbbb;
    float: left;
    font-size: 12px;
    margin: 10px 0 0 0;
    padding: 15px 5px 15px 0px;
    text-indent: 10px;
    text-transform: uppercase;
    width: 100%;
    font-family: arial;
    border: 1px solid #efefef;
    border-radius: 1px;
}


input#yns__contact-name, input#yns__contact-email {

}
.fname, .femail {
    background: #F4F2F2;
    width: 100%;
}


input#yns__contact-submit {
    background: #515050;
    border: medium none;
    color: #fff;
    padding: 20px 50px;
    text-transform: uppercase;
    display: block;
    margin: 20px auto;
}


#reCaptcha{ width: 100%;}
.g-recaptcha div {
    display: block;
    margin: 0 auto;
    padding: 5px;
}

.reCaptcha-error {
    font-size: 18px;
    border-radius: 10px;
    color: #a33939;
    padding: 20px 40px;
    text-align: center;
}

.back_button {
    background: #1e2530 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    display: block;
    margin: 20px;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100px;
    margin: 0 auto;
}

#yns__contact-clear {clear: both;}

/* Mensaje de enviado correctamente */

#yns__contact-enviado {color: #513554; font-size: 17px; text-align: center; margin: 100px 0;}

.yns__contact-submit-block {
    padding: 10px 0;
    float: left;
}